diff -Nru burgerspace-1.9.0/debian/changelog burgerspace-1.9.0/debian/changelog
--- burgerspace-1.9.0/debian/changelog	2011-03-12 01:00:16.000000000 +0100
+++ burgerspace-1.9.0/debian/changelog	2012-01-15 19:08:13.000000000 +0100
@@ -1,3 +1,10 @@
+burgerspace (1.9.0-3.1) unstable; urgency=low
+
+  * Non-maintainer upload
+  * Bump automake dependency from 1.7 to 1.11 (Closes: #547643)
+
+ -- Tomas Pospisek <tpo_deb@debian.org>  Sun, 15 Jan 2012 18:59:37 +0100
+
 burgerspace (1.9.0-3) unstable; urgency=low
 
   * Remove myself from uploaders
diff -Nru burgerspace-1.9.0/debian/patches/series burgerspace-1.9.0/debian/patches/series
--- burgerspace-1.9.0/debian/patches/series	2012-01-15 18:51:54.000000000 +0100
+++ burgerspace-1.9.0/debian/patches/series	2012-01-15 19:10:02.000000000 +0100
@@ -1,4 +1,4 @@
 fix_menu_categories.patch
 manpage_fixes.patch
 debian-changes-1.9.0-3
-update_autotools_config
+update_automake_1.7_to_1.11.patch
